WordPress.org

Make WordPress Core

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#29616 closed defect (bug) (worksforme)

Can't Hyperlink After 4.0 Upgrade

Reported by: michaelbeil Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.0
Component: TinyMCE Keywords:
Focuses: Cc:
PR Number:

Description

A user, @KempRugeLawGroup, cannot hyperlink anything in the visual editor after he upgraded to 4.0. He has deactivated all plugins, and that didn't solve the issue. I believe he switched to Twenty Fourteen and that didn't resolve it either. I haven't seen this issue before in 4.0, so I figured I would make it known.

See http://wordpress.org/support/topic/cant-hyperlink-after-40-upgrade for more on this.

Change History (3)

#1 @SergeyBiryukov
5 years ago

Replied. This should probably remain on support forums until the exact bug is identified and confirmed.

#2 @nacin
5 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to worksforme
  • Status changed from new to closed

Going to close. If it's not working with the default theme and no plugins, then not everything is loaded or something is cached.

#3 @michaelbeil
5 years ago

sounds fine.

Note: See TracTickets for help on using tickets.